shishi_prompt_password_callback_get(3)

NAME
shishi_prompt_password_callback_get - API function

SYNOPSIS
#include <shishi.h>

shishi_prompt_password_func shishi_prompt_password_callback_get(Shishi * handle);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

DESCRIPTION
Get the application password prompt function callback as set by shishi_prompt_password_callback_set().

RETURNS
Returns the callback, a shishi_prompt_password_func type, or NULL.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.